body {
padding:0;
margin:0;
font:11px "Trebuchet MS";
color:#F3F3F3;
background:#6d5031 /*url(../img/bg.jpg) repeat-x fixed*/;
}
a {
color:#F3F3F3;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
h1 {
position:relative;
margin-top:20px;
margin-left:100px;
padding:0;
font-size:4em;
font-weight:normal;
color:#dfc8b0;
}
#content { 
background:url(../img/miltner.jpg) top no-repeat;	
position:absolute;
height:102px; 
width:320px;
margin:-51px 0px 0px -160px;
padding:0px;
top:50%; 
left:50%;
}